@charset "UTF-8";
/* デバイス表示切替え */
/* #wrapper {
  overflow: visible; }

#footer {
  min-width: 1000px; } */

.p-pc-none {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-pc-none {
    display: inline-block;
  }
}

.p-sp-none {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .p-sp-none {
    display: none;
  }
}

html.lock,
body.lock {
  overflow: hidden;
}

.mt-0 {
  margin-top: 0 !important;
}

@media screen and (max-width: 767px) {
  .mt-0-sp {
    margin-top: 0 !important;
  }
}

/* ------------------------
	Base Settings
------------------------ */
/* html {
  font-size: 62.5%; }

body {
  line-height: 1; }
 */
/* コンテンツ */
.guys_all_wrap {
  font-size: 75%;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .guys_all_wrap {
    overflow: hidden;
  }
}
.guys_all_wrap * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.guys_all_wrap a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.guys_all_wrap a:hover {
  opacity: 0.7;
  cursor: pointer;
}
.guys_all_wrap img {
  max-width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#compose .guys_hero {
  width: 1005px;
  margin-left: -0.199vw;
}
@media screen and (max-width: 767px) {
  #compose .guys_hero {
    width: 100%;
    margin-left: 0;
  }
}
#compose .guys_hero img {
  width: 1005px;
}
@media screen and (max-width: 767px) {
  #compose .guys_hero img {
    width: 100%;
  }
}

/* コンテンツ */
.guys_prof_wrap {
  margin-top: 30px;
  margin-bottom: 40px;
}
.guys_prof_wrap::after {
  content: '';
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  .guys_prof_wrap {
    margin-top: 25px;
    margin-bottom: 20px;
  }
}

.guys_prof {
  padding-left: 730px;
}
@media screen and (max-width: 767px) {
  .guys_prof {
    float: none;
    padding-left: 9.375vw;
    padding-right: 9.375vw;
  }
}

.guys_prof_name {
  font-family: sans-serif;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .guys_prof_name {
    display: inline-block;
    width: 60%;
  }
}

.guys_prof_name_en {
  display: block;
  margin-bottom: 10px;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.15;
  -webkit-transform: scaleX(0.91) translateX(-10px);
  -ms-transform: scaleX(0.91) translateX(-10px);
  transform: scaleX(0.91) translateX(-10px);
  letter-spacing: 0.25rem;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .guys_prof_name_en {
    margin-bottom: 1.563vw;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.12;
  }
}

.guys_prof_name_jp {
  display: block;
  margin-bottom: 12px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .guys_prof_name_jp {
    margin-bottom: 0.938vw;
    font-size: 10px;
    font-size: 1rem;
  }
}

.guys_prof_name_job {
  display: block;
  font-size: 10px;
  font-size: 1rem;
}

.guys_prof_logo {
  display: none;
}
@media screen and (max-width: 767px) {
  .guys_prof_logo {
    display: inline-block;
    width: 37%;
    vertical-align: bottom;
  }
  .guys_prof_logo img {
    width: 30.313vw;
    max-width: 97px;
  }
}

@media screen and (max-width: 767px) {
  .guys_cont_wrap {
    max-width: 100%;
  }
}

.guys_cont {
  position: relative;
  display: table;
  width: 100%;
}
.guys_cont::after {
  content: '';
  display: block;
  clear: both;
}
.guys_cont + .guys_cont {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .guys_cont + .guys_cont {
    margin-top: 9.375vw;
  }
}
.guys_cont:last-child {
  margin-top: 70px;
  margin-bottom: 70px;
}

@media screen and (max-width: 767px) {
  .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
}

@media screen and (max-width: 767px) {
  .flex_order01 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media screen and (max-width: 767px) {
  .flex_order02 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 10.938vw;
  }
}

.guys_photo_area {
  float: right;
  position: relative;
  width: 565px;
}
@media screen and (max-width: 767px) {
  .guys_photo_area {
    float: none;
    width: 100%;
    margin-bottom: 9.375vw;
  }
}

.guys_cont_rev .guys_photo_area {
  float: left;
}
@media screen and (max-width: 767px) {
  .guys_cont_rev .guys_photo_area {
    float: none;
  }
}

.guys_text_area {
  float: left;
  position: relative;
  width: 435px;
  padding: 0 42px;
}
@media screen and (max-width: 767px) {
  .guys_text_area {
    float: none;
    width: 100%;
    padding-left: 5.313vw;
    padding-right: 5.313vw;
  }
}

.guys_cont_rev .guys_text_area {
  float: right;
}

.guys_text_ttl {
  margin-top: -10px;
  margin-bottom: 18px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 4rem;
  letter-spacing: 0.17rem;
  text-align: justify;
}
.guys_text_ttl.short {
  letter-spacing: normal;
}
@media screen and (max-width: 767px) {
  .guys_text_ttl {
    font-size: 1.8rem;
    line-height: 2rem;
  }
}

.guys_text {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.16rem;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .guys_text {
    font-size: 13px;
    font-size: 1.4rem;
  }
}

/* テキストのみ */
.only_txt {
  margin-top: 56px;
}
.only_txt .guys_photo_area {
  padding-right: 42px;
}
@media screen and (max-width: 767px) {
  .only_txt .guys_photo_area {
    padding-left: 5.313vw;
    padding-right: 5.313vw;
  }
}
.only_txt.guys_cont_rev .guys_photo_area {
  padding-left: 42px;
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .only_txt.guys_cont_rev .guys_photo_area {
    padding-left: 5.313vw;
    padding-right: 5.313vw;
  }
}
.only_txt .guys_photo_area .guys_text {
  left: 0;
}
.only_txt + .guys_cont {
  margin-top: 110px;
}
@media screen and (max-width: 767px) {
  .only_txt + .guys_cont {
    margin-top: 10.938vw;
  }
}

.guys_title {
  width: 371px;
  margin: 60px auto 120px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .guys_title {
    width: 57.657vw;
    margin: 10.938vw auto 18.75vw;
  }
}

.guys_link {
  position: absolute;
  top: 0;
  right: 0;
}

.guys_onofflink_wrap {
  margin-top: 70px;
  line-height: 0;
}
.guys_onofflink_wrap > a {
  display: block;
}
@media screen and (max-width: 767px) {
  .guys_onofflink_wrap {
    margin-top: 0;
    margin-bottom: 9.375vw;
  }
}

.guys_onoff_list {
  background: #000;
  margin: 0 auto 120px;
  padding: 3.3% 0 2.6%;
  line-height: 0;
}
.guys_onoff_list .title {
  width: 41.8%;
  margin: 0 auto 2%;
}
@media screen and (max-width: 767px) {
  .guys_onoff_list .title {
    width: 65.313%;
    margin-bottom: 3.125%;
  }
}
.guys_onoff_list .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 79.5%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .guys_onoff_list .list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
  }
}
.guys_onoff_list .list > li {
  display: block;
  width: calc(100% / 3);
}
@media screen and (max-width: 767px) {
  .guys_onoff_list .list > li {
    width: 32%;
  }
}
.guys_onoff_list .list > li > a {
  display: block;
  width: 73.81%;
  margin: 0 auto;
}
.guys_onoff_list .list > li > a:hover,
.guys_onoff_list .list > li > a.hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .guys_onoff_list .list > li > a {
    width: 95.834%;
  }
}
.guys_onoff_list .list > li.cs {
  position: relative;
  pointer-events: none;
}
.guys_onoff_list .list > li.cs > a {
  opacity: 0.5;
}
.guys_onoff_list .list > li.cs::after {
  content: '';
  position: absolute;
  background: url('/static_html/srv/abguys/img/staff_cmn/cs.png') center center no-repeat;
  background-size: contain;
  width: 45.284%;
  left: 50%;
  top: 50%;
  padding: 5.571% 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .guys_onoff_list .list > li.cs::after {
    width: 75.472%;
    padding-top: 9.285%;
  }
}
@media screen and (max-width: 767px) {
  .guys_onoff_list {
    width: 100vw;
    margin: 0 0 18.75vw 50%;
    padding: 5.157% 0 5%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}

.guys_pagelink_wrap {
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .guys_pagelink_wrap {
    margin-top: 0;
  }
}
.guys_pagelink_wrap .guys_pagelink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 100%;
  font-size: 0;
}
.guys_pagelink_wrap .guys_pagelink > li {
  display: block;
  width: 20%;
}
@media screen and (max-width: 767px) {
  .guys_pagelink_wrap .guys_pagelink > li {
    width: calc(100% / 3);
  }
}
.guys_pagelink_wrap .guys_pagelink > li.guys_pagelink_logo {
  display: none;
}
@media screen and (max-width: 767px) {
  .guys_pagelink_wrap .guys_pagelink > li.guys_pagelink_logo {
    display: block;
    margin: 0 0 0 auto;
  }
}
.guys_pagelink_wrap .guys_pagelink a {
  display: block;
  position: relative;
}
.guys_pagelink_wrap .guys_pagelink a:hover {
  opacity: 1;
}
.guys_pagelink_wrap .guys_pagelink a:hover .guys_pagelink_name_bg {
  opacity: 1;
}
.guys_pagelink_wrap .guys_pagelink .guys_pagelink_logo a:hover {
  opacity: 0.8;
}
.guys_pagelink_wrap .guys_pagelink .guys_pagelink_name_bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 767px) {
  .guys_pagelink_wrap .guys_pagelink .guys_pagelink_name_bg {
    bottom: 0;
    opacity: 0.8;
    -webkit-transition: 0;
    -o-transition: 0;
    transition: 0;
    height: 12.188vw;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#001446));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #001446 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #001446 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #001446 100%);
  }
}
.guys_pagelink_wrap .guys_pagelink_name {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  white-space: nowrap;
  line-height: 1.4;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 767px) {
  .guys_pagelink_wrap .guys_pagelink_name {
    left: 1.563vw;
    white-space: inherit;
    font-size: 10px;
    font-size: 1rem;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: left;
    letter-spacing: 0.1rem;
  }
}

.guys_btn_wrap {
  margin-top: 150px;
  padding: 0 24px;
}
@media screen and (max-width: 767px) {
  .guys_btn_wrap {
    margin-top: 20vw;
    padding: 0 9.375vw;
  }
}

.guys_btn_list {
  font-size: 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .guys_btn_list {
    margin-bottom: -5px;
  }
}
.guys_btn_list > li {
  display: inline-block;
  width: 50%;
  padding: 0 9px;
}
@media screen and (max-width: 767px) {
  .guys_btn_list > li {
    width: 100%;
    margin-bottom: 5px;
    padding: 0;
  }
}
.guys_btn_list > li a {
  position: relative;
  display: block;
  padding: 20px 0;
  background-color: #000;
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .guys_btn_list > li a {
    padding: 15px 0;
    font-size: 10px;
    font-size: 1rem;
  }
}
.guys_btn_list > li a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 16px;
  height: 26px;
  background: url('/static_html/srv/abguys/img/staff_cmn/guys_btn_arrow.png') no-repeat;
}
@media screen and (max-width: 767px) {
  .guys_btn_list > li a::before {
    width: 7px;
    height: 13px;
    background-size: contain;
  }
}

.guys_cont_full .guys_text_area,
.guys_cont_full .guys_photo_area {
  width: 100%;
}

.guys_cont_full .guys_text_area {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .guys_cont_full {
    padding-top: 5rem;
  }

  .guys_cont_full .guys_text_area {
    margin-bottom: 3rem;
  }
}

#goPageTopBtn img {
  /* display:none; */
}
